yum

yum install kvm 또는

yum install virt-manager libvirt libvirt-python phyton-virtinst

실행하니 아래와 같은 에러 발생


Transaction check error:
file /usr/lib/systemd/system/blk-availability.service from install of device-mapper-7:1.02.107-5.el7_2.5.x86_64 conflicts with file from package lvm2-7:2.02.105-14.el7.x86_64
file /usr/sbin/blkdeactivate from install of device-mapper-7:1.02.107-5.el7_2.5.x86_64 conflicts with file from package lvm2-7:2.02.105-14.el7.x86_64
file /usr/share/man/man8/blkdeactivate.8.gz from install of device-mapper-7:1.02.107-5.el7_2.5.x86_64 conflicts with file from package lvm2-7:2.02.105-14.el7.x86_64

Error Summary
이런 에러가 떴다면
 
yum -y update lvm2*

명령어를 실행하여 패치 후 다시 시도하면 해결된다.

+ Recent posts

티스토리 툴바